@charset "utf-8";
/* CSS Document */
body{
  font-size: 12px;
  font: 12px verdana,"ヒラギノ丸ゴ ProN W4","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
  line-height: 2em;
  background: #CFE2F3;
}
.header{
  margin:auto;
  width: 1000px;
  overflow: hidden;
  background: #6BB5F5;
  border-bottom: 5px solid #fff;
}
h1{  
 width:1000px;
  margin:auto;
  overflow: hidden;
  padding:10px;
  text-align: center;
  color:#fff;
}
div#boxArea {
    margin: auto;
}
*{
  padding:0px;
  margin:0px;
}
.Poinsettias_top_main{
  width: 1000px;
  margin:auto;
  overflow: hidden;
  background: #6BB5F5;
}
.Poinsettias_main_menu{
  width:1000px;
  margin:auto;
  overflow: hidden;
  text-align: center;
}
.Poinsettias_main_menu ul li {
  display: inline-block;
  list-style-type: none;
  line-height: 50px;
}
.Poinsettiasmain_menu ul li a{
  font-weight: bold;
  text-decoration: none;
  padding:10px;
  color: #000;
}
.Poinsettias_main_menu ul li a:hover{
  background: #F3A48C;
}
.Poinsettias_main_top{
  margin:auto;
  width: 1000px;
  overflow: hidden;
}
.Poinsettias_box_img{
  width:1000px;
  margin:auto;
  overflow: hidden;
}
.Poinsettias_controller{
  width:1000px;
  margin:auto;
  overflow: hidden;
  /* box-shadow: 0 0 10px #00603A; */
  background: #0A9465;
  margin-top: 5px;
}
div#boxArea div:nth-child(3) {
    margin-right: -3px;
}

p{
  padding:0px;
  margin:0px;
  line-height: 30px;
  text-align: justify;
}
a{
  color: #358AFF;
  text-decoration: none;
}
p a:hover{
  text-decoration: none;
  color: #029C68;
}
p.Detail_MDI a{
  float: right;
  padding: 5px 20px;
  background: #0A9465;
  color: #fff;
  border: 5px double #fff;
}
h2  {
    position: relative;
    color: #111;
    font-size: 1.3em;
    font-weight: bold;
    margin: 0 0 .7em;
    padding: 0.5em 0.5em 0.5em 1.7em;
    border-bottom: 5px solid #6BB5F5;
}
h2:before {
    content: "";
    position: absolute;
    background: #0A9465;
    top: 0;
    left: 0.4em;
    height: 12px;
    width: 12px;
    transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
}
h2:after {
    content: "";
    position: absolute;
    background: #F5976C;
    top: 1.0em;
    left: 0;
    height: 8px;
    width: 8px;
    transform: rotate(15deg);
    -moz-transform: rotate(15deg);
    -webkit-transform: rotate(15deg);
    -o-transform: rotate(15deg);
    -ms-transform: rotate(15deg);
}

.Poinsettias_left{
  width:698px;
  float: right;
  overflow: hidden;
}
.Poinsettiass_right{
  width:300px;
  float: left;
  overflow: hidden;
}
.Poinsettias_block{
  overflow: hidden;
  clear: both;
}
.Poinsettias_box21{
  padding:10px;
  margin:5px;
  /* box-shadow: 0 0 10px #2D4C86; */
  overflow: hidden;
  background: #fff;
}
img.Poinsettias21{
  padding:5px;
  margin:10px;
  box-shadow: 0 0 10px #358AFF;
  width: 35%;
  float: left;
  margin-left: 1px;
}
.pr_link_block{
  padding:10px;
  margin:5px;
  overflow: hidden;
  /* box-shadow: 0 0 10px #f00; */
  background: #fff;
}
.pr_link_block ul{
  padding:0px;
  margin:0px;
}
.pr_link_block ul li {
  /* border-bottom:1px solid gray; */
  list-style-type: none;
  line-height: 30px;
}
.pr_link_block ul li a:hover{
  text-decoration: none;
  color: #04A06B;
}
.Poinsettias_box{
  width: 319px;
  float: left;
  overflow: hidden;
  box-shadow: 0 0 10px #f00;
  margin:5px;
  padding:10px;
}
img.Poinsettias_iu {
    width: 90%;
    padding: 5px;
    margin: 10px;
    box-shadow: 0 0 10px #f00;
}
.Poinsettias_middle{
  padding:10px;
  margin:5px;
  /* box-shadow: 0 0 10px #f00; */
  overflow: hidden;
  background: #fff;
}
.Poinsettias_middle img{
  float: right;
  padding:5px;
  margin:10px;
  box-shadow: 0 0 10px #1575F9;
  width:50%;
  margin-right: 1px;
}
h3{
  margin-top:10px;
}
.Poinsettias_box1{
  padding:10px;
  margin:5px;
  overflow: hidden;
  /* box-shadow: 0 0 10px #f00; */
  background: #fff;
}
img.Poinsettias1{
  width:90%;
  padding:10px;
  margin:5px;
}
img.Poinsettias1 {
    width: 90%;
    margin: 10px;
    padding: 5px;
    box-shadow: 0 0 10px #358AFF;
}
.Poinsettias_main {
    padding: 10px;
    margin: 5px;
    box-shadow: 0 0 10px;
}
.Poinsettias_main ul li{
  padding: 10px;
  border-bottom:1px solid gray;
  text-align: center;
  list-style-type: none;
}
.Poinsettias_main ul {
  padding:0px;
  margin:0px;
}
.Poinsettias_main ul li a{
  display: block;
  text-decoration: none;
  font-weight: bold;
}
.Poinsettias_main ul li:hover{
  background: gray;
}
.Poinsettias_main_menu ul li a{
  padding: 10px 61px;
  text-decoration: none;
  color: #fff;
  background: #0A9465;
  border-left: 5px solid #fff;
}
.footer{
  background: #6BB5F5;
  width:1000px;
  margin:auto;
  overflow: hidden;
  border-top: 5px solid #fff;
}
.foot{
  padding:10px;
  text-align: center;
}
.foot a{
  color:#fff;
}
.foot a:hover{
  text-decoration: underline;
}
.sub{
  padding:10px;
  margin:5px;
  overflow: hidden;
  /* box-shadow:0 0 10px #f00; */
  background: #fff;
}
.sub img{
  float: right;
  padding:5px;
  margin:5px;
  box-shadow: 0 0 10px #358AFF;
  width:35%;
  margin-right: 1px;
}
p.Detail_MDI a:hover {
    background: #6BB5F5;
}
.Poinsettias_left_Cont {
    /* width: 698px; */
    float: right;
    overflow: hidden;
}



 @media screen and (max-width: 480px){
   .header{
    width:100%;
   }
   h1{
    width:100%;
    font-size: 12px;
   }
   .Poinsettias_main_top{
    width:100%;
   }
   .Poinsettias_box_img{
    width:100%;
   }
   .Poinsettias_box_img img{
    width:100%;
   }
   .Poinsettias_top_main{
    width:100%;
   }
   .Poinsettias_main_menu{
    width:100%;
   }
   .Poinsettias_main_menu ul li{
    display: block;
   }
   .Poinsettias_main_menu ul li a{
    display: block;
    padding:0px;
   }
   .Poinsettias_controller{
    width:100%;
   }
   .Poinsettias_left{
    width:100%;
   }
   .Poinsettias_left_Cont{
	width:100%;
   }
   .Poinsettias_block{
    width:100%;
   }
   .Poinsettias_box21{
    width:93%;
   }
   img.Poinsettias21{
    width: 97%;
    float: none;
   }
   .Poinsettias_box{
    width:93%;
   }
   img.Poinsettias_iu{
    width:93%;
    float: none;
   }
   .Poinsettias_middle{
    width:93%;
   }
   .Poinsettias_middle img{
    width: 97%;
    float: none;
    margin-left: 1px;
   }
   .pr_link_block{
    width:93%;
   }
   .Poinsettiass_right{
    width:100%;
   }
   .Poinsettias_main{
    width:93%;
   }
   .Poinsettias_box1{
    width:93%;
   }
   img.Poinsettias1{
    width: 97%;
    float: none;
    margin-left: 1px;
   }
   .sub{
    width:93%;
   }
   .sub img{
    float: none;
    width: 97%;
    margin-left: 1px;
   }
   .footer{
    width:100%;
   }
   .foot{
    width:93%;
   }
  }

